﻿@charset "UTF-8";
/* Cores */
/* Site */
/* Login */
/* Heading Text */
/* Topo Menu */
/* Menu Principal Recurso */
/* Menu Ferramentas */
/* Menu Servico */
/* Conteudo Site */
/* Copyright */
/* Padrao Botão */
/* Controles */
/* Padrao Tabela */
/* Panel */
/* Caminhos */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("../../Content/bootstrap/fonts/glyphicons-halflings-regular.eot");
  src: url("../../Content/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../../Content/bootstrap/fonts/glyphicons-halflings-regular.woff") format("woff"), url("../../Content/bootstrap/fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../../Content/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular") format("svg");
}


/* Alteracoes de Elementos */
html {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: black;
  font-weight: normal;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: black;
  font-weight: normal;
  width: 100%;
  height: 100%;
  background-color: #f6f7f7;
  margin: 0px;
  padding: 0px;
}

a {
    color: #001926;
    text-decoration: none;
}
a:hover, a:active, a:focus {
  color: #ef9d05;
  text-decoration: none;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #002b42;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #002b42;
  font-weight: normal;
  margin: 0 0 15px 0;
  padding: 0 0 5px 0;
}

h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #f58634;
  font-weight: normal;
  margin: 2px 0;
  padding: 0px;
}

h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #f58634;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #001926;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #001926;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

input, button, select, textarea {
  font-size: 12px;
}

input:focus {
  outline: none;
}

textarea:focus {
  outline: none;
}

textarea {
  font-size: 12px;
  margin: 0px;
  width: 100%;
}

/* Alteracoes de classes ja definidas pelo Bootstrap */
.container {
    max-width: none !important;
    width: 970px;
}

.caret {
  border-style: solid;
}

.radio, .checkbox {
    padding-left: 0px;
    margin-top: 0px;
    height: 50%;
    /*margin-bottom: 0px;*/
}

.dxe .dxeTAR .dxichTextCellSys label, .dxe span.dxichCellSys.dxeTAR label, *[dir='rtl'] .dxe .dxeTAL .dxichTextCellSys label, *[dir='rtl'] .dxe span.dxichCellSys.dxeTAL label {
    margin-right: 0px !important;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin-left: 2px;
}

.btn-default {
  background: #eaeaea;
}

.panel-heading {
  font-size: 17px;
  color: black !important;
  text-shadow: white 1px 1px 0;
}

.form-control {
  font-size: 12px;
  color: #555555;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  height: 28px;
  padding: 4px 2px;  
}

.form-control-list {
  font-size: 12px;
  color: #555555;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  padding: 4px 2px;  
}

.pull-left {
  margin-left: 3px;
}

/* Organizacao */
.coluna-esquerda {
  width: 280px;
  float: left;
}

.coluna-direita {
  width: 280px;
  float: right;
}

.important {
  color: #F00;
}

.labelTituloCampo {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
}

.labelInformativo {
  font-size: #666666;
  color: #555555;
}

.labelMensagemUsuario {
  font-size: #666666;
  color: #555555;
}

/* AbrePortal */
.backgroundAbrePortal {
  background-color: #001926;
}

/* Login */
.divLoginCentro {
  background-color: white;
  position: absolute;
  top: 30%;
  right: auto;
  bottom: auto;
  left: 50%;
  margin-left: -130px;
  margin-top: -30px;
  width: 262px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.backgroundPaginaLogin {
  background: #05202a url("../../Images/UauWeb/backgroundLogin.jpg") no-repeat center top;
}

.logoUauCentro {
  background: url("../../Images/UauWeb/Logomarca/logoUauCinza.png") no-repeat;
  position: absolute;
  top: 15%;
  right: auto;
  bottom: auto;
  left: 50%;
  margin-left: -95px;
  margin-top: -40px;
  width: 210px;
  height: 50px;
}

.logoGlobaltecCentro {
  background: url("../../Images/UauWeb/Logomarca/logoGlobalBranco.png") no-repeat;
  position: absolute;
  top: 30%;
  right: auto;
  bottom: auto;
  left: 50%;
  margin-left: -95px;
  margin-top: 270px;
  width: 210px;
  height: 130px;
}

.AmbienteTesteCentro {
  background: url("../../Images/UauWeb/logoGlobalBranco-Ambiente-Teste.png") no-repeat;
  position: absolute;
  top: 30%;
  right: auto;
  bottom: auto;
  left: 50%;
  margin-left: -95px;
  margin-top: 270px;
  width: 210px;
  height: 135px;
}

/* Topo Site UauWeb */
.topo {
  width: 100%;
  height: 120px;
}

.topoMenu {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  width: 100%;
  height: 120px;
  background-color: #001926;
  display: block;
}

/* Menu Ferramentas */
.menuFerramentas {
  display: block;
  float: right;
  padding: 10px 0 0 0;
  margin: 20px 0 0 0;
  position: relative;
}

.menuFerramentas li {
  float: left;
  display: inline-block;
  margin-left: 10px;
}

.menuFerramentas li a {
  color: #dddddd;
  font-size: 12px;
}

.menuFerramentas li a.menuLogin {
  float: left;
  clear: both;
  position: relative;
  margin-top: -7px;
}

.menuFerramentas li a:before {
  content: "•";
  margin: 0 13px 0 0;
}

.menuFerramentas li:first-child a:before {
  content: none;
}

.menuFerramentas li .caret {
  border-top: 4px solid #dddddd;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.menuFerramentas li > a:hover,
.menuFerramentas li.open > a,
.menuFerramentas li.open > a:active,
.menuFerramentas li.open > a:focus {
  color: #ff9900;
}

.menuFerramentas ul.dropdown-menu {
  list-style: none;
}

.menuFerramentas ul.dropdown-menu li a:before {
  content: none;
}

.menuFerramentas ul.dropdown-menu > li > a {
  color: #001926;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  background: white;
}

.menuFerramentas ul.dropdown-menu > li > a:hover {
  color: #ef9d05;
}

/*Menu Ajuda (Links Virtuau)*/
.posicaoMenuAjuda {
  top: 10px;
  right: 20px;
}

.linksVirtuau {
  width: 296px;
  top: 20px;
  left: -280px;
}

.linksVirtuau a {
  color: #001926 !important;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  background: white;
}

.linksVirtuau a:hover {
  color: #ef9d05 !important;
}

.linksVirtuau .content {
  padding-bottom: .4em;
}

.linksVirtuau .separacao {
  border-bottom: 1px dotted #e9e9e9;
  margin-left: 0px;
}

.linksVirtuau .titulo {
  color: #001926;
  font-size: 12px;
  font-weight: bold;
  text-shadow: 0px 1px 1px #ffffff;
}

.linksVirtuau .posicionamentoConteudoLinksVirtuau {
  padding-left: .4em;
  padding-top: 0.6em;
}

.linksVirtuau .posicionamentoLinksVirtuau {
  margin-top: -15px;
}

/*Menu Logotipo Empresa*/
.menuLogotipoEmpresa {
  padding: 8px;
}

/* Menu Principal com Recursos do UauWeb */
.menuPrincipal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: black;
    font-weight: normal;
    background-color: #f58634;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    position: absolute;
    top: 80px;
    right: auto;
    bottom: 0px;
    left: auto;
    width: 970px;
    height: auto;
    margin: 0px 0px 0px -15px;
    padding: 0px;
    box-shadow: inset rgba(198, 103, 33, 0.2) 0px -10px 10px;
}

.menuPrincipalRecurso {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.menuPrincipalRecurso .caret {
  border-top-color: white;
  border-bottom-color: white;
}

.menuPrincipalRecurso > li {
  float: left;
  background: url("../../Images/UauWeb/slice-menu.png") repeat-y right;
}

.menuPrincipalRecurso > li > a {
  color: white;
  display: block;
  padding: 10px 15px;
  border: 1px solid transparent;
}

.menuPrincipalRecurso > li > a:hover {
  background-color: white;
  color: #001926;
  display: block;
}

.menuPrincipalRecurso li > a:hover .caret,
.menuPrincipalRecurso li.open > a .caret {
  border-top-color: #001926;
  border-bottom-color: #001926;
}

.menuPrincipalRecurso > li:nth-child(1) a:hover {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}

.menuPrincipalRecurso .open .dropdown-toggle {
  color: black;
  background-color: white;
  border-color: white;
}

.open > .menuPrincipalRecurso-menu {
  display: block;
}

.menuPrincipalRecurso-menu {
  position: absolute;
  top: 100%;
  right: auto;
  bottom: auto;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 0px 0 5px 0;
  margin: 0px 0 0 0;
  list-style: none;
  background-color: white;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-bottom-left-radius: 6px;
  border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-bottom-right-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.menuPrincipalRecurso-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  margin-bottom: 0px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.menuPrincipalRecurso-menu > li > a {
  color: #001926;
  display: block;
  padding: 5px 10px 5px 10px;
  white-space: nowrap;
}

.menuPrincipalRecurso-menu > li > a:hover,
.menuPrincipalRecurso-menu > li > a:focus,
.menuPrincipalRecurso-submenu:hover > a,
.menuPrincipalRecurso-submenu:focus > a {
  color: white;
  background-color: #f58634;
  background-repeat: repeat-x;
  background-image: linear-gradient(to bottom, #f58634, #f58634);
}

.menuPrincipalRecurso-submenu {
  position: relative;
}

.menuPrincipalRecurso-submenu > .menuPrincipalRecurso-menu {
  top: 0;
  left: 100%;
}

.menuPrincipalRecurso-submenu:hover > .menuPrincipalRecurso-menu {
  display: block;
}

.menuPrincipalRecurso-submenu > a:after {
  display: block;
  float: right;
  width: 0;
  height: 0;
  margin-top: 5px;
  margin-right: -10px;
  border-color: transparent transparent transparent #FF9966;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
}

.menuPrincipalRecurso-submenu:hover > a:after {
  border-left-color: #ffffff;
}

/* Menu Servicos */
.menuServico-topo-direita {
  display: block;
  float: right;
  padding: 12px 0 0 0;
  margin: 0px 3px 0px 0px;
  position: relative;
}

.menuServico-topo-direita li {
  float: left;
  display: inline-block;
  margin-left: 25px;
  font-size: 9px;
}

.menuServico-topo-direita li a {
  color: #dddddd;
}

.menuServico-topo-direita li a:hover {
  color: #666666;
}

/* Conteudo da Pagina */
.conteudoPrincipal {
  background: white;
  box-shadow: #c6c6c6 0 2px 5px;
  border-radius: 0 0 5px 5px;
  padding-bottom: 40px;
}

.conteudo {
  background: white;
  display: block;
  position: relative;
  width: 100%;
  margin: 0px;
  padding: 15px 0 0 0;
  float: left;
}

/* Rodape */
footer {
  margin: 30px 0;
}

.copyright {
  position: absolute;
  right: 0px;
  top: 70px;
  font-size: 11px;
  color: #aaaaaa;
}

.copyrightCentro {
  position: absolute;
  top: 38%;
  right: auto;
  bottom: auto;
  left: 32%;
  width: 500px;
  height: auto;
  margin-left: -95px;
  margin-top: 290px;
}

/* Controles */
/* TextBox */
/* Botões */
.button-UauWeb {
  color: white;
  /*font-size: $font-size-button;*/
  background-color: #f0ad4e;
  border-color: #eea236;
  width: 100px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  height:28px;
  padding: 2px 10px;
}
.button-UauWeb:hover, .button-UauWeb:active, .button-UauWeb:focus {
  color: white;
  background-color: #ed9c28;
  border-color: #d58512;
}
.button-UauWeb:disabled {
  color: #8f8888;
  background-color: #ECCDA2;
  border-color: #CEAE81;
  cursor: default;
}

.button-Grid {
  padding: 5px 7px;
  border-radius: 3px;
  background: #eeeeee;
}

table.button-Grid:hover {
  background: #F90;
  color: #f7f7f7;
  border: #001926;
}

table.button-Grid tr td {
  border: none;
  padding: 0px;
}

/* Foco controles Devexpress */
.dxeFocused_UauWeb {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* Calendario Devexpress */
.dxeCalendar_UauWeb {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.dxeCalendarButton_UauWeb {
  color: white;
  /*font-size: $font-size-button;*/
  background-color: #f0ad4e;
  border-color: #eea236;
  width: 100px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.dxeCalendarButton_UauWeb:hover, .dxeCalendarButton_UauWeb:active, .dxeCalendarButton_UauWeb:focus {
  color: white;
  background-color: #ed9c28;
  border-color: #d58512;
}
.dxeCalendarButton_UauWeb:disabled {
  color: #8f8888;
  background-color: #ECCDA2;
  border-color: #CEAE81;
  cursor: default;
}

/* Tabelas */
.tabela {
  background-color: white;
  font-size: 13px;
  border: 1px solid lightgrey;
  border-bottom: 0px; 
}

.tabela th {
  text-align: center;
}

.tabela th strong {
  padding: 0 0 8px 0;
  display: block;
  font-size: 12px;
}

.tabela a.btn {
  padding: 5px 7px;
  background: #eee;
  border-radius: 3px;
}

.tabela a:hover.btn {
  background: #F90;
  color: #f7f7f7;
  border: #001926;
}

.tabela-paginacao td {
  text-align: center;
  vertical-align: middle;
  border: 1px solid lightgrey;
  padding: 5px;
}

.tabela-paginacao td span.labelTituloCampo {
  color: #bc3f26;
  background-color: #dddddd;
  text-decoration: underline;
  font-weight: normal;
  padding: 5px;
}

.tabela-paginacao td a {
  color: #bc3f26;
  text-decoration: underline;
  font-weight: normal;
  padding: 5px;
}

.tabela-cabecalho {
  background: rgba(170, 170, 170, 0.2);
  color: black;
  font-size: 12px;
  font-weight: bold;
  padding-top: 15px !important;
  border: 1px solid lightgrey;
  text-align: center;
  height: 40px;
}

.tabela-cabecalho td {
  border: 1px solid lightgrey;
}

.tabela-cabecalho th {
  border: 1px solid lightgrey;
}

.tabela-linha td {
  padding: 4px;
  border: 1px solid lightgrey;
}

.tabela-linha-gvItens td {
  padding: 4px;
  border: 1px;
}

.tabela-item-selecionado {
  background-color: lightgrey;
  color: black;
}

.tabela-item-hover {
  background-color: #f0ad4e;
  color: white;
}

/* Cabeçalho GridView Devexpress */
.dxgvTitlePanel_UauWeb,
.dxgvTable_UauWeb caption {
  font-size: 14px;
  font-weight: normal;
  padding: 2px 1px;
  text-align: center;
  background-color: #aaaaaa;
  color: white;
  border-bottom: 0px solid lightgrey;
}

/* Cabeçalho Colunas GridView Devexpress */
.dxgvHeader_UauWeb {
  background: rgba(170, 170, 170, 0.2);
  color: black;
  font-size: 14px;
  font-weight: bold;
  padding-top: 2px;
  border: 1px solid lightgrey;
}

/* Linha selecionada GridView Devexpress */
.dxgvFocusedRow_UauWeb {
  background-color: #f0ad4e;
  color: white;    
}

.dxgvSelectedRow_UauWeb {
  background-color: #f0ad4e;
  color: white;
}

.dxtvControl_UauWeb .dxtv-ndHov {
  background-color: #f0ad4e;
  color: white;  
}

/* Cabeçalho Colunas ListBox Devexpress */
.dxeListBox_UauWeb .dxeHD {
  background: rgba(170, 170, 170, 0.2);
  color: black;
  font-size: 12px;
  font-weight: bold;
  padding-top: 0px;
  border-bottom: 0px solid lightgrey;
}

.dxeListBox_UauWeb .dxeHIC,
.dxeListBox_UauWeb .dxeHFC,
.dxeListBox_UauWeb .dxeHCC,
.dxeListBox_UauWeb .dxeHC,
.dxeListBox_UauWeb .dxeHLC,
.dxeListBox_UauWeb td.dxeHMIC {
  padding-top: 15px;
}

.dxeListBox_UauWeb .dxeHC,
.dxeListBox_UauWeb .dxeHLC,
.dxeListBox_UauWeb td.dxeHMIC {
  border-left: 1px solid lightgrey;
}

/* Item ListBox Devexpress */
.dxeListBoxItem_UauWeb {
  padding: 2px;
  white-space: nowrap;
  text-align: left;
}
/* Item Selecionado ListBox Devexpress */
.dxeListBoxItemSelected_UauWeb {
  background-color: lightgrey;
  color: black;
}

.dxeListBoxItemHover_UauWeb {
  background-color: #f0ad4e;
  color: white;
}

/* Botão Devexpress */
.dxeButtonEditButton_UauWeb {
  background-color: #f0ad4e;
  color: white;
}

.dxeButtonEditButtonHover_UauWeb {
  background-color: #ed9c28;
  color: white;
}

.dxbDisabled_UauWeb {
  color: #8f8888;
  background-color: #ECCDA2;
  border-color: #CEAE81;
  cursor: default;
}

/* RadioButton e CheckBox Devexpress */
.dxeRadioButtonList_UauWeb,
.dxeCheckBoxList_UauWeb {
  font-size: 14px;
  color: #555555;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  line-height: 0;
  height: 0%;
}

.dxeRadioButtonList_UauWeb:focus,
.dxeCheckBoxList_UauWeb:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* Controle de seleção */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select {
    background: white url("../../Images/UauWeb/edtButtonBack.png") 95% 50% no-repeat;
  }
}
option:hover {
  border: 0px;
  background-color: #f58634;
  color: white;
}

select::-ms-expand {
  display: none;
}

/* Definição para FileUpload */
input[type=file] {
  position: relative;
  -webkit-box-sizing: border-box;
}

input[type=file]::-webkit-file-upload-button {
  width: 0;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  border: none;
}

x::-webkit-file-upload-button, input[type=file]:after {
  content: 'Carregar';
  color: white;
  background-color: #eea236;
  border-color: #f0ad4e;
  display: inline-block;
  left: 100%;
  margin-left: 25px;
  position: relative;
  webkit-border-radius: 4px;
  moz-border-radius: 4px;
  ms-border-radius: 4px;
  o-border-radius: 4px;
  border-radius: 3px;
  padding: 5px 15px;
  font-size: 12px;
  margin-top: -5px;
}

/* Css do utilizados no popupcontrol */
.dxpcControl_UauWeb {
    color: black;
    background-color: white;
    border: 1px solid #d3d3d3;
    padding: 1px;
    /*width: 200px;*/
    border-radius: 6px;
}

.dxpcHeader_UauWeb {
  min-height: 16.428571429px;
  padding: 15px !important;
  border-bottom: 1px solid #e5e5e5;
  background: rgba(244, 244, 244, 0);
  margin-top: 40px;
}

.dxpcHeader_UauWeb td.dxpc {
  color: #f58634;
  font-size: 18px;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

.dxpcLite_UauWeb {
  min-height: 16.428571429px;
  padding: 15px !important;
  background: rgba(244, 244, 244, 0);
  margin-top: 40px;
}

.dxpclW{
    width: unset!important;
}

.dxpcControl_UauWeb {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}

/*modal do popupcontrol*/
.dxpcModalBackground_UauWeb {
  opacity: 0.5;
  background: black;
}

/*modal do popup de grid*/
.dxpcModalBackLite_UauWeb {
  opacity: 0.5;
  background: black;
}

/*modal utilizado para controle AjaxControlToolkit*/
.modalBackground {
  opacity: 0.5;
  background: black;
}

/*pop up de grid*/
.dxpcLite_UauWeb .dxpc-header {
  color: #f58634;
  font-size: 18px;
  font-weight: normal;
  min-height: 16.428571429px;
  padding: 15px !important;
  background: rgba(244, 244, 244, 0);
}

.dxpcLite_UauWeb .dxpc-mainDiv {
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}

/* Validator do AjaxControlToolkit */
.ajax__validatorcallout_popup_table {
  z-index: 1;
}

/* Textbox Upload Control do Devexpress */
.dxucTextBox_UauWeb {
  font-size: 14px;
  color: #555555;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

/* Definicoes da parte de anexo do atendimento do cliente */
.TextBoxInvisivel {
  visibility: hidden;
  display: none;
}

.BtnAnexoPadrao {
  width: 82px;
  height: 16px;
  text-align: center;
  display: block;
}

.dvAnexos {
  background-color: #f5f5f5;
  border: 1px solid #dcdcdc;
  width: 440px;
  margin-bottom: 4px;
  text-underline-mode: inherit;
  /*height: 20px;*/
  padding-top: 5px;
}

.imgExcluirAnexo {
  float: right;
}

.linkAnexo {
  padding: 3px 3px;
}

.dxrpControl_UauWeb {
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.NormalPopUpPadding {
  padding: 3px 12px 3px 12px !important;
}

/* Definicoes do Progress Tracker - Proposta de Venda */
.progtrckr {
        margin: 0;
        padding: 0;
        list-style-type: none;
 }

 .progtrckr li {
        display: inline-block;
        text-align: center;
        line-height: 3em;
 }

    ol.progtrckr[data-progtrckr-steps="2"] li { width: 49%; }
    ol.progtrckr[data-progtrckr-steps="3"] li { width: 33%; }
    ol.progtrckr[data-progtrckr-steps="4"] li { width: 24%; }
    ol.progtrckr[data-progtrckr-steps="5"] li { width: 19%; }
    ol.progtrckr[data-progtrckr-steps="6"] li { width: 16%; }
    ol.progtrckr[data-progtrckr-steps="7"] li { width: 14%; }
    ol.progtrckr[data-progtrckr-steps="8"] li { width: 12%; }
    ol.progtrckr[data-progtrckr-steps="9"] li { width: 11%; }

 .progtrckr li.progtrckr-finalizado {
        color: black;
        border-bottom: 4px solid yellowgreen;
    }
 .progtrckr li.progtrckr-atual {
        color: black;
        border-bottom: 4px solid #FF6600;
    }
 .progtrckr li.progtrckr-restante {
        color: silver; 
        border-bottom: 4px solid silver;
    }

    ol.progtrckr li:after {
        content: "\00a0\00a0";
    }
    ol.progtrckr li:before {
        position: relative;
        bottom: -2.5em;
        float: left;
        left: 50%;
        line-height: 1em;
    }


    ol.progtrckr li.progtrckr-finalizado:before {
        content: "\2713";
        color: white;
        background-color: yellowgreen;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
    }
    ol.progtrckr li.progtrckr-atual:before {
        content: "\039F";
        color: white;
        background-color: #FF6600;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
}
    ol.progtrckr li.progtrckr-restante:before {
        content: "\039F";
        color: silver;
        background-color: white;
        font-size: 1.5em;
        bottom: -1.6em;
    }

#box-busca {
    overflow: inherit !important;
}

/* Definicoes do Cards - Renegociação de parcelas */

.formato {     
    width:420px; 
    height:150px; 
    border: 2px solid #DCDCDC;
    align-content: center;
    margin-left: 1em;
    margin-bottom: 1em;        
}

.formato_titulo {  
    line-height:0;  
    text-align:center;    
    padding-left: 1em;   
    background-color: #aaaaaa; 
    height: 20px;
}

.formato_texto {
     padding-top: 1em;
     padding-left: 1em;
}
#ContentPlaceHolder1_PrincTabPage_myFiles{
    font-size:12px;
}